Yum –security Check-update

Home » CentOS » Yum –security Check-update
CentOS 1 Comment

Hi all,

Does anyone know why when I run the following command, I get thousands of packages in the output, saying they’ve been excluded?

[root@server yum.repos.d]# yum –security check-update | less Loaded plugins: fastestmirror Loading mirror speeds from cached hostfile
* base: mirror.removed.com
* epel: mirror.removed.com
* extras: mirror.removed.com
* updates: mirror.removed.com
–> libdb-5.3.21-19.el7.i686 from base excluded (updateinfo)
–> libcxgb4-static-1.3.5-3.el7.i686 from base excluded (updateinfo)
–> libcxgb4-static-1.3.5-3.el7.x86_64 from base excluded (updateinfo)
–> libcxgb3-static-1.3.1-8.el7.x86_64 from base excluded (updateinfo)
–> libcxgb4-1.3.5-3.el7.x86_64 from base excluded (updateinfo)
–> libdaemon-devel-0.14-7.el7.i686 from base excluded (updateinfo)
–> libdaemon-devel-0.14-7.el7.x86_64 from base excluded (updateinfo)
–> libdaemon-0.14-7.el7.i686 from base excluded (updateinfo)
–> telepathy-logger-devel-0.8.0-5.el7.x86_64 from base excluded
(updateinfo)
–> 1:telepathy-mission-control-5.16.3-3.el7.i686 from base excluded
(updateinfo)
–> qt5-qtxmlpatterns-5.6.1-10.el7.x86_64 from base excluded (updateinfo)
–> qt5-qtxmlpatterns-5.6.1-10.el7.i686 from base excluded (updateinfo)

Any other server I run this on *only* outputs the packages that need to be updated? This is a CentOS 7 VM.

One thought on - Yum –security Check-update

  • CentOS does not provide information to use the –security switch. We can’t provide that information because it is not open source and it is copyright.

    Thanks, Johnny Hughes

LEAVE A COMMENT